Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

SDM 2.5 exception with Java 1.6.0_12 update

Hello,

after updating Java Runtime environment to JRE 1.6.0_12 from 1.6.0_11 the Cisco SDM 2.5 can not be started successfully. An exception is output by the Java VM. Reinstalling the previous JRE solves the problem. Attached is the log of the Java VM in both the cases.

Best regards,

Ioannis

Java

exception

5 REPLIES
Silver

Re: SDM 2.5 exception with Java 1.6.0_12 update

I think SDM 2.5 does not support JRE 1.0.6_12.

For further information click this link.

http://www.cisco.com/en/US/docs/routers/access/cisco_router_and_security_device_manager/software/release/notes/SDMr25.html#wp35379

Community Member

Re: SDM 2.5 exception with Java 1.6.0_12 update

Anyone how know if it will be a newer SDM version publish how support IE7 and higher version of JAVA ????

Community Member

Re: SDM 2.5 exception with Java 1.6.0_12 update

Well looks like were not the only ones that upgraded to newest java for security issues then SDM doesn't work.. Its always something! So you have 1.6.0_11 working with SDM 2.5? The cisco SDM site says 1.6.0_3 is newest supported?? Guess we will try to downgrade java or use a vm or something. Wonder if they will upgrade SDM anymore for newer java, etc??

Community Member

Re: SDM 2.5 exception with Java 1.6.0_12 update

Just to follow up, after posting the previous post we did some more searching and found several other posts about problems with SDM and new java. Most people reverted back to various older versions of java 1.6.0_6-11.

Also we ran across people talking about CCP or Cisco Configuration Professional which we had not even heard of before. We found a page on Cisco saying that SDM is apparently going to be replaced with CCP. We found this link below with the quote "The new device manager for Cisco integrated services routers, Cisco Configuration Professional will replace Cisco Router and Security Device Manager (SDM) over time. Like SDM, Cisco Configuration Professional assumes a general understanding of networking technologies and terms but assists individuals unfamiliar with the Cisco CLI".

http://www.cisco.com/en/US/prod/collateral/routers/ps9422/data_sheet_c78_462210.html

Weird it mentions CCP 1.4, but the only newest download we could find is for 1.3beta of CCP

Community Member

Re: SDM 2.5 exception with Java 1.6.0_12 update

CP 1.3ß now, release version of CP 1.3 this week.

CP 1.4 to handle issues with IE8.

Tim

1370
Views
0
Helpful
5
Replies
CreatePlease to create content